#
# Copyright 2003 Sun Microsystems, Inc. All rights reserved
# Use is subject to license terms.
#
# SunSSOAdapterService
#

#@EN@ SSO Adapter
ssoAdapterServiceDescription=SSO \u9002\u914d\u5668
#@EN@ SSO Adapter Templates
sunConfigurationTemplatesDescription=SSO \u9002\u914d\u5668\u6a21\u677f
#@EN@ SSO Adapter Configurations
sunSSOAdapterConfigurationsDescription=SSO \u9002\u914d\u5668\u914d\u7f6e
#@EN@ Single Sign-on Adapter Configuration
sunSSOAdapter.configuration=\u5355\u4e00\u767b\u5f55\u9002\u914d\u5668\u914d\u7f6e
#@EN@ Portal Server Configuration
ps.configuration=Portal Server \u914d\u7f6e
#@EN@ Single Sign-on Adapter Help
SSOAdapter_Help=\u5355\u4e00\u767b\u5f55\u9002\u914d\u5668\u5e2e\u52a9
#@EN@ ssoadapterhelp.html
helptoc.doc=ps/ssoadapterhelp.html
#@EN@ ps/ssoadapterattrib.html
onlinehelp.doc=ps/ssoadapterattrib.html

